import * as React from 'react';
import './index.scss';
interface FileProps {
    initvalue: any;
    placeholder: string;
    SelectImgSetter: any;
    field?: any;
}
export default class inputFileSetter extends React.PureComponent<FileProps> {
    static displayName: string;
    constructor(props: any);
    render(): JSX.Element;
}
export {};
